httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "i.t" <...@ithum.de>
Subject Re: [users@httpd] compiling apache 2.0.40
Date Fri, 27 Sep 2002 13:12:23 GMT
msg Freitag, 27. September 2002 13:34 by Mauricio:
> I am having problems with apache 2.0.40
> When I run configure the error's message is:
>
> --with-apr parameter is incorrect.
> I installed the module apr, but the error continue.
try
ldconfig -n /usr/local/lib
and check:
ldconfig -p|grep -i apr
        libapr-0.so.0 (libc6) => /usr/local/apr/lib/libapr-0.so.0
        libapr-0.so (libc6) => /usr/local/apr/lib/libapr-0.so

check also /pathtoyourhttpd2/srclib/apr-util
and run
./buildconf
-- 
 . ___
 |  |  Irmund     Thum
 |  |   


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message